spring:
  application:
    name: fortune-ui
  cloud:
    config:
      profile: default
      uri: http://config.fortune.demo.gitlabbpark.com
      label: master
      fail-fast: true
      retry:
        # retry configuration retrieval up to 100 times
        max-attempts: 30
        # max backoff interval
        max-interval: 8000